Subject: FvwmIconBox

From: Marcus Lundblad <[email-masked]>
Date: Mon, 6 Jan 2003 19:32:12 +0100 (CET)

I made a patch for IconBox before (adds options to set the title reliefs
for iconified/normal windows and turn off parenthesis around titles).
It never got incorporated before. But I didn't here any complaints, so I
guess it just got lost in the noise.

If there is no objection, I'll commit it now.

//Marcus

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]